RubyGems Navigation menu

Reverse dependencies for classifile Latest version of the following gems require classifile

Total downloads 745

For this version 409

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 3.0.0

Links: